Module
Contents
Index 🔎︎

# Len Function

Returns the number of characters in a string, or the number of bytes that are required to store a variable.

## Sintaksis:

    FileLen (Teks As String)

## Nilai hasil:

Long

## Parameter:

Text: Any string expression or a variable of another type.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleLen

    Dim sText as String

        sText = "Las Vegas"

        MsgBox Len(sText) REM Returns 9

    End Sub